[Bioperl-l] BioPerl Core 1.6.1 PPM now available

Chris Fields cjfields at illinois.edu
Tue Oct 13 14:42:56 EDT 2009


That might work, though I think that indicates the minimal version,  
not requiring a specific version.  Makes me think we should have a  
local PPM for SOAP::Lite as well that doesn't ask for this.  One would  
think the automated process ActiveState has for building PPMs would  
have pointed this out!


On Oct 13, 2009, at 9:53 AM, Mark A. Jensen wrote:

> I find with the 5.10 install that the ActiveState repo borks on an  
> install of SOAP::Lite 0.71 ("no provider of Apache:: found for  
> package SOAP::Lite").
> The message makes me think the .ppd is wrong on their end.  The  
> trouchelle and uwinnipeg repo versions (both 0.69) install find;  
> maybe a workaround is to specify version 0.69 in the Bundle-BioPerl- 
> Core
> spec. cheers MAJ
> ----- Original Message ----- From: "Chris Fields" <cjfields at illinois.edu 
> >
> To: "BioPerl List" <bioperl-l at bioperl.org>
> Sent: Saturday, October 10, 2009 1:24 AM
> Subject: [Bioperl-l] BioPerl Core 1.6.1 PPM now available
>> The first cut at the ActivePerl PPM distribution for BioPerl core   
>> 1.6.1 is now available.  Instructions for installing on Windows  
>> are  here:
>> http://www.bioperl.org/wiki/Installing_Bioperl_on_Windows
>> I have made this installation architecture-independent, but it has   
>> only been testing on WinXP using ActivePerl  A couple  
>> of  modules may give warnings (specifically SOAP::Lite and   
>> XML::SAX::Writer), but the installation should proceed.  We would   
>> appreciate feedback on trying to install this with other versions  
>> of  ActivePerl or on more recent versions of Windows (Vista, Win7).
>> Enjoy!
>> chris
>> _______________________________________________
>> Bioperl-l mailing list
>> Bioperl-l at lists.open-bio.org
>> http://lists.open-bio.org/mailman/listinfo/bioperl-l

More information about the Bioperl-l mailing list